*{
    margin:0;
    padding:0;
}
::-moz-selection{ background: #000000; color:#fff; text-shadow: none; }
::selection { background:#000000; color:#fff; text-shadow: none; }
a:link, a:visited {color:#000000;} 
a:hover, a:active { outline: none; }
a:hover {color:#666666;}
body{
    font-family:"Open Sans",arial,sans-serif;
    text-transform:uppercase;
    color:#000;
    font-size:12px;
    overflow:hidden;
    background-color:#f9f9f9;
}
p {text-transform:none; line-height:18px;}
#facebook {   background-color: #F3F3F3;
    float: left;
    padding: 15px;
    width: 242px;;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 6px #AAAAAA inset;
	-moz-box-shadow: 0 0 6px #AAAAAA inset;
	-webkit-box-shadow: 0 0 6px #AAAAAA inset;}
#facebook h2 {
       background: url(../images/facebook.png) no-repeat scroll 0 3px transparent;
    float: left;
    margin-bottom: -24px;
    margin-top: 0;
    padding: 3px 0 0;
    text-indent: 35px;
    width: 100px;
}
.content_box {
	background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 6px #AAAAAA;
	-moz-box-shadow: 0 0 6px #AAAAAA;
	-webkit-box-shadow: 0 0 6px #AAAAAA;
    font-family: "Open Sans",arial,sans-serif;
    margin: 0 auto;
    overflow: auto;
    padding: 20px;
    width: 60%;
	min-width:400px;
	position:relative;
    margin-top:40px;
	}
.copyright {
	color: #ffffff;
    float: left;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 10px;
    opacity: 0.7;
    text-decoration: none;
	text-transform:uppercase;
	text-indent:-999px}
.leftNav {	
		float:left; 
		height:40px;
		padding-left:50px;}
.leftNav a {
	    color: #ffffff;
    float: left;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 10px;
    opacity: 0.7;
    text-decoration: none;  
}
.leftNav a:hover {
	opacity:1;
}
.rightNav {
		background-color:#ffffff; 
		float:right; 
		height:40px;
		padding-left:30px;
}
.rightNav a {    
    color: #000000;
    float: left;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 10px;
    opacity: 0.7;
    text-decoration: none; 
	  font-smooth: always;  
}
.rightNav a:hover {
	opacity:1;
}
.selected {
	opacity:1!important;
}
.albumbar{
    height:24px;
    line-height:24px;
    text-align:center;
    position:fixed;
    background-color:#000;
    left:0px;
    width:100%;
    top:0px;
    -moz-box-shadow:-2px 0px 4px #333;
    -webkit-box-shadow:-2px 0px 4px #333;
    box-shadow:-2px 0px 4px #333;
    z-index:11;
}
.infobar{
    height:40px;
    line-height:22px;
    text-align:center;
    position:fixed;
    background-color:#000;
    left:0px;
    width:100%;
    bottom:0px;
    -moz-box-shadow:0 -1px 6px #000;
    -webkit-box-shadow:0 -1px 6px #000;
    box-shadow:0 -1px 6px #000;
}

span#description, .albumbar span{
    text-shadow:0px 0px 1px #fff;
    color:#fff;
}
.albumbar span a{
    color:#aaa;
    text-decoration:none;
}
.albumbar span a:hover{
    color:#ddd;
}
#loading{
   display:none;
    width:160px;
    height:50px;
    position:absolute;
    top:40%;
    left:50%;
    margin-left:-80px;
    background:transparent url(../images/loading.gif) no-repeat top left;
}
#thumbsWrapper{
    position: absolute;
    width:100%;
    height:120px;
    overflow-y:hidden;
    background-color:#000;
    bottom:0px;
    left:0px;
    border-top:2px solid #000;
}
#thumbsContainer{
    height:79px;
    display:block;
    margin: 0;   
	width:10000px!important;
}
#thumbsWrapper img{
    float:left;
    margin:2px;
    display:block;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
#imageWrapper{
    position:relative;
    padding-top:20px;
    text-align:center;
}
#imageWrapper img{
    margin:-10px auto 0 auto;
    -moz-box-shadow:2px 2px 10px #111;
    -webkit-box-shadow:2px 2px 10px #111;
    box-shadow:2px 2px 10px #111;
}
.cursorRight{
   cursor:url("http://www.creationofyourdream.com/images/next.cur"),url("http://www.creationofyourdream.com/images/next.cur"), default;
}
.cursorLeft{
    cursor:url("http://www.creationofyourdream.com/images/prev.cur"),url("http://www.creationofyourdream.com/images/prev.cur"), default;
}
.cursorPlus{
    cursor:url("http://www.creationofyourdream.com/images/plus.cur"),url("http://www.creationofyourdream.com/images/plus.cur"), default;
}
.cursorMinus{
    cursor:url("http://www.creationofyourdream.com/images/minus.cur"),url("http://www.creationofyourdream.com/images/minus.cur"), default;
}
.albumSelect{
    height:18px;
    line-height:18px;
    position:absolute;
    right:5px;
    top:2px;
    width:120px;
}
.albumSelect .title{
    color:#f0f0f0;
    z-index:10;
    border:1px solid #444;
    background-color:#555;
    background-repeat:no-repeat;
    background-position:90% 50%;
    cursor:pointer;
    text-align:left;
    text-indent:10px;
    width:100%;   
    position:absolute;
    top:0px;
    left:0px;
}
.down{
    background-image:url(../images/down.png);
}
.up{
    background-image:url(../images/up.png);
}
.albumSelect ul {
    list-style:none;
    display:none;
    padding:0px;
    width:100%;
    border:1px solid #444;
    background-color:#555;
    margin:22px 0px 0px 0px;
    -moz-box-shadow:0px 0px 2px #000;
    -webkit-box-shadow:0px 0px 2px #000;
    box-shadow:0px 0px 2px #000;
}
.albumSelect ul li a{
    text-decoration:none;
    cursor:pointer;
    display:block;
    padding:3px 0px;
    color:#ccc;
}
.albumSelect ul li a:hover{
    background-color:#000;
    color:#fff;
}

/* ------ filtrey
-----------------------------------------------*/

.filters {
float:left;
clear:both;
width:1000px;
}

.filters .filter {
float:left;
clear:both;
width:960px;
padding:20px;
margin-bottom:20px;
background:#545454;
background:rgba(255, 255, 255, .1);
}

.filters .filter a {
float:left;
display:block;
padding:5px;
margin-right:20px;
font-size:11px;
text-transform:uppercase;
outline:none;
}

.filters .filter .active {
background:#eee;
color:#111;
}

.filters .container {
float:left;
clear:both;
width:100%;
position:relative;
}

.filters .container ul,
.filters .container ul li {
display:block;
list-style:none;
padding:0;
margin:0;
}

.filters .container ul li {
float:left;
margin:0 8px 8px 0;
font-size:0;
line-height:0;
}

.filters .container a {
display:block;
float:left;
width:192px;
height:192px;
}